[main]
startdb=45;
uttdb=53;
silence=800;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=Commands;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/gpsr/eegpsr2.jsgf;
rsbscope=/speechrec/psa/commands;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=Questions;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/gpsr/questions.jsgf;
rsbscope=/speechrec/psa/questions;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=room;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/gpsr/rooms.jsgf;
rsbscope=/speechrec/psa/room;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=beacon;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/gpsr/beacons.jsgf;
rsbscope=/speechrec/psa/beacon;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=stop;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/confirm/stop.jsgf;
rsbscope=/speechrec/psa/stop;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=person;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/person/person.jsgf;
rsbscope=/speechrec/psa/person;
bestpath=no;
autoload=yes;

